---
date: 2016-10-05T10:21:48+02:00
title: "hugo list future"
slug: hugo_list_future
url: /commands/hugo_list_future/
---
## hugo list future

List all posts dated in the future

### Synopsis


List all of the posts in your content directory which will be
posted in the future.

```
hugo list future
```

### Options inherited from parent commands

```
      --config string    config file (default is path/config.yaml|json|toml)
      --log              Enable Logging
      --logFile string   Log File path (if set, logging enabled automatically)
  -s, --source string    filesystem path to read files relative from
  -v, --verbose          verbose output
      --verboseLog       verbose logging
```

### SEE ALSO
* [hugo list](/commands/hugo_list/)	 - Listing out various types of content

###### Auto generated by spf13/cobra on 5-Oct-2016
